APScheduler==3.6.3
backports.zoneinfo==0.2.1
Brotli==1.0.9
certifi==2020.6.20
chardet==3.0.4
click==7.1.2
cycler==0.10.0
dash==1.16.3
dash-core-components==1.12.1
dash-html-components==1.1.1
dash-renderer==1.8.2
dash-table==4.10.1
Flask==1.1.2
Flask-Compress==1.7.0
future==0.18.2
gunicorn==20.0.4
idna==2.10
importlib-resources==3.0.0
itsdangerous==1.1.0
Jinja2==2.11.2
joblib==0.17.0
MarkupSafe==1.1.1
numpy==1.21.0
oauthlib==3.1.0
pandas==1.1.3
Pillow==8.0.0
plotly==4.11.0
previsionio
pyparsing==3.0.0a2
python-dateutil==2.8.1
python-dotenv==0.14.0
pytz==2020.1
requests==2.24.0
requests-oauthlib==1.3.0
retrying==1.3.3
scikit-learn
scipy
seaborn==0.11.0
six==1.15.0
sklearn==0.0
threadpoolctl==2.1.0
tzlocal==3.0b1
urllib3==1.25.10
Werkzeug==1.0.1
zipp==3.3.1
